PORT=3000
REACT_APP_API_URL="http://192.168.2.100:3000/v2"
REACT_APP_CDN_URL="http://192.168.2.100:3000/assets"
REACT_APP_WEBSITE_URL="http://192.168.2.100:3000"
REACT_APP_REPO_URL="https://github.com/theadamjr/acrd.app"
REACT_APP_VERSION_NAME="PVTChat"
REACT_APP_VERSION_NUMBER="0.0.1"
REACT_APP_ROOT_API_URL="http://192.168.2.100:3001"
REACT_APP_OWNER_USER_ID="450428712295456768"
REACT_APP_RECAPTCHA_SITE_KEY=""